body {
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    margin: 0px;
    padding: 0px;
}

html {
	width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
}

#wrapper {
	overflow:hidden;
}


header {
	position: fixed;
	top: 0px;
	width: 100%;
	background-color: #fff;
	z-index: 200;
	height: auto;
}

header p {
	padding: 0;
}

#logoHolder {
	padding-top: 20px;
	padding-bottom: 22px;
}

#divisionName {
	padding-top: 43px;
}

#headerContainer p {
	font-family: "Roboto", sans-serif;
    font-weight: 700;
	font-size: 1.2em;
	line-height: 1em;
}

#yellowBar {
	background-color: #FFB91D;
	height:25px;
}

#division  {
		font-family: "Roboto", sans-serif;
        font-weight: 500;
		font-size: 1.1em;
		float: right;
}

.link-cover {
	position:fixed; top:0; left:0; background:rgba(0,0,0,0.6); z-index:990; width:100%; height:100%; display:none;
} 
.link-overlay {
	width: 30%;
	height: 40%;
	position: absolute;
	top: 30%;
	left: 35%;
	z-index: 999;
	border: 5px solid #FFF;
	text-align: center;
	padding-top: 100px;
}
.link-overlay img { margin: 0px auto; display: block; }
.link-overlay .button { position: relative; top:  25px; clear: both; display: inline-block; margin: 0px auto; }

#content {
	position: relative;
	z-index: 2;
}

.feature_oilgas { background:url('../img/feature_oilgas_crop.jpg') no-repeat; }
.feature_construct {	background:url('../img/feature_construction_crop.jpg') no-repeat; }
.feature_meddevice { background:url('../img/feature_meddevice_crop.jpg') no-repeat; }
.feature_mining { 	background:url('../img/feature_mining_crop.jpg') no-repeat; padding-top: 80px !important; }
.feature_indmach { 	background:url('../img/feature_indmach_crop.jpg') no-repeat; padding-top: 150px !important; }
.feature_emg { 	background:url('../img/feature_emg_crop.jpg') no-repeat; } 
.feature_emg-og { 	background:url('../img/feature_emg-og_crop.jpg') no-repeat; } 
.feature_emg-aero { 	background:url('../img/feature_emg-aero.jpg') no-repeat; }
.feature_emg-construct { 	background:url('../img/feature_emg-construct.jpg') no-repeat; }
.feature_emg-vehicles { 	background:url('../img/feature_emg-vehicles.jpg') no-repeat; }
.feature_aero { 	background:url('../img/feature_aerospace_crop.jpg') no-repeat; }
.feature_iot { 	background:url('../img/feature_IoT_crop.jpg') no-repeat; }
.feature_energy { 	background:url('../img/feature_Energy_crop.jpg') no-repeat; }

#thisIsParker {
	text-align: center;
	margin-top: 110px;
	height: 440px;
	padding-top: 70px;
}

#playButtonSquare {
	position: absolute;
	bottom: -20px;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
}

#videoHolder {
	display: none;
	clear: both;
	position: relative;
	z-index: 12;
	margin-top: 25px;
}

video, #video, #video-holder {
  width: 100%    !important;
  height: auto   !important;
}

#watchVideo {
	font-family: "Roboto", sans-serif;
    font-weight: 700;
	border: none;
	height: 40px;
	line-height: 42px;
	width: 300px;
	margin-top: 20px;
}

#watchVideo:hover {
	cursor: pointer;
}

#anchorPoint {
	font-family: "Roboto", sans-serif;	
    font-weight: 700;
	color: #000;
	background-color: #FFB91D;
	border: none;
	height: 40px;
	line-height: 42px;
	width: 300px;
	margin-top: 20px;
}

#anchorPoint:hover {
	cursor: pointer;
}

.black-btn {
	color: #fff !important;
	background-color: #000;
}
.black-btn:hover {
	background-color: #FFB91D;
	color: #000 !important;
}
.link-overlay .black-btn {
	font-family: "Roboto", sans-serif;	
    font-weight: 700;
	text-transform: uppercase;
	padding: 10px !important;
}


section.feature_meddevice .black-btn:hover { 
	color: #FFB91D !important;
	background-color: #000 !important;
}

.yellow-btn {
	color: #000 !important;
	background-color: #FFB91D;
}
.yellow-btn:hover {
	background-color: #000 !important;
	color: #FFB91D !important;
}
section.feature_meddevice .yellow-btn:hover { 
	color: #e7e5e2 !important;
	background-color: #FFB91D !important;
}


.arrow-down {
	position: absolute;
	bottom: 0;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
}

.no-arrow { visibility: hidden; }
.show-arrow { visibility: visible; }

#contentBoxes {
	margin-top: 25px;
    color: #fff;
}

.firstRow, .secondRow, .thirdRow {
	height: 300px; /*Height must be set for the anchor jumps to work properly*/
}

#contentBoxes div p {
	font-family: "Roboto", sans-serif;	
    font-weight: 500;
	margin-top: -25px;
	font-size: 16px;
}
.emg_subpage p {
	font-size: 16px;
}
.emg_subpage h2 {
	clear: both;
	border-top: 1px solid #988c88;
	padding-top: 20px;
	display: block;
}
.emg_subpage img.descriptionImage { margin-bottom: 40px; }

#contentBoxes div h2 {
	font-family: "Roboto", sans-serif;	
    font-weight: 700;
	font-size: 1.2em;
	text-transform: uppercase;
}

#contentBoxes div h2 {
	padding: 15px 15px 5px 15px;
}
#contentBoxes div p {
	padding: 15px;
}


#contentBoxes div h3 {
	font-family: "Roboto", sans-serif;	
    font-weight: 500;
	font-size: .95em;
	line-height: 18px;
	margin: 5px 5px 0px 0px;
	padding: 0px;
}

#contentBoxes .tile-big-text {
	font-size: 2em;
	line-height: 1em;
	display: block;
}

#contentBoxes a, .emg_subpage a {
	color: #FFB91D;
	cursor: pointer;
	padding-right: 15px;
	font-family: "Roboto", sans-serif;	
    font-weight: 700;
	text-transform: uppercase;
}

#contentBoxes a.p-link {
	padding-right: 0px;
	text-transform: none;
}

.anchors { height: 0px; padding: 0px !important;  }

#contentBoxes img {
	float: left;
}

.backgroundSquare {
	height: 300px;
}

.close, .video-close, .overlay-close {
	position: absolute;
	z-index: 200;
	top: 0;
	right: 0;
	color: #000;
	opacity: 1;
	cursor: pointer;
	padding-top: 10px;
	padding-right: 10px;
}

.descriptionImage {
	padding-right: 10px;
	float: left;
}
.shadowed {
	 -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
}

.carousel .item { margin-left: 35px; height: 250px; width: 680px; }
.carousel .item img { float: none !important; padding: 0px; height: 250px; width: 680px; }
.carousel-control { background-image: none !important; width: 30px; opacity: 1; }
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev { margin-left: -9px; width: 21px; height: 84px; margin-top: -42px; }
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next { right: 5px !important; width: 21px; height: 84px; margin-top: -42px; }

.emg-products { background-color: white; height: 100% !important; margin: 0px !important; padding: 0px; padding-right: 20px; }
.final-slide { text-align: center; padding-right: 0px; background-image: url(../img/tiles/emg/products/lotsa-orings.jpg); background-repeat: no-repeat; }

/*
.final-slide-all { text-align: center; padding-right: 0px; background-image: url(../img/tiles/universal/smart-prods/eco-book.jpg); background-repeat: no-repeat; }
*/

.carousel .item .emg-products img { float: left !important; margin-right: 10px; padding: 0px; width: 350px; margin-top: 0; }
.carousel .item .emg-products h2 { line-height: 1.2em; padding: 30px 0px 20px 0px !important; }
.carousel .item .emg-products p { font-size: 15px !important; line-height: 1.2em; }

.glyphicon-chevron-left:before { content: ""; }
.glyphicon-chevron-right:before { content: ""; }

.carousel-caption { position: absolute; right: 0px; bottom: 0px; left: 0; text-align: right; text-shadow: none; color: #000; padding: 0px; width: 100%; }
.carousel-caption a:link { text-decoration: none !important; }
.carousel-caption a span { display: none; }
.carousel-caption a:hover span { 
     display: block;
     background-color: #FFF;
     padding: 10px;
	 margin-bottom: 40px;
     color: #988c88; /*lt gray*/
	 font-family: "Roboto", sans-serif;	
    font-weight: 500;
	 text-transform: none;
	 width: 260px;
	 height: 170px;
     z-index: 100;
	 position: absolute;
	 top: -185px;
	 right: 33px;
	 text-decoration: none !important;
	 text-align: left;
	 -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	opacity: .95;
}

/* EMG MARKET RESOURCES */
.carousel-caption-emg {position: relative; text-shadow: none; color: #000;}
.carousel-caption-emg a:link { text-decoration: none !important; }
.carousel-caption-emg span { display: none; text-align: left !important; margin-left:0;
     color: #988c88; /*lt gray*/
	 font-family: "Roboto", sans-serif;	
    font-weight: 500;
	 width: 200px;
	 height: 120px;
     z-index: 100;
	 position: relative;
	 text-decoration: none !important;
	 text-align: left;}
.carousel-caption-emg li { list-style-type: none !important; padding: 5px; text-transform:uppercase; margin-left:0 !important;}
.carousel-caption-emg:hover span { 
     display: block;
     background-color: #FFF;
	 margin-left:0;
     color: #988c88; /*lt gray*/
	 font-family: "Roboto", sans-serif;	
    font-weight: 500;
	 width: 200px;
	 height: 120px;
     z-index: 100;
	 position: relative;
	 text-decoration: none !important;
	 text-align: left;
	 -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	opacity: .95;
}

@media only screen and (max-width: 1199px) {
    .carousel-caption-emg span {display: block;
     background-color: transparent;
	 margin: auto !important;
	 font-family: "Roboto", sans-serif;	
    font-weight: 500;
	 width: 200px;
	 height: 100%;
     z-index: 100;
	 position: relative;
	 text-decoration: none !important;
	 -webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
	-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
	box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
	opacity: .95;
    }
    .carousel-caption-emg li { list-style-type: none !important; padding: 5px; text-transform:uppercase; margin-left:0 !important;}
    .carousel-caption-emg:hover span { 
     display: block;
     background-color: transparent;
	 margin: auto !important;
	font-family: "Roboto", sans-serif;	
    font-weight: 500;
	 width: 200px;
	 height: 100%;
     z-index: 100;
	 position: relative;
	 text-decoration: none !important;
	 -webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
	-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
	box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
	opacity: .95;
}
}

/* END EMG MARKET RESOURCES */

div.ot-video-wrapper {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

div.ot-video-wrapperr object, div.ot-video-wrapper embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}


.oilgas_buy, .construct_buy, .emg_buy, .mining_buy, .indmach_buy {
	background:url('../img/tiles/universal/where-to-buy.jpg');
	background-position: center center fixed;
	background-repeat:no-repeat;
	background-size: cover;
}

.contentHolder {
	height: 170px;
	margin-top: 126px;
	background: rgba(0, 0, 0, 0.55);
}

.hiddenDiv {
	height: 300px;
	background-color: #e7e5e2;
	display: none;
	color: #000;
}
.hiddenDiv div { margin-right: 20px; } /*Don't let content overlap close box, touch edge of box*/

.sm-video { margin: 20px 0px 0px 10px; }

.hiddenDiv h2 {
	padding-top: 0px !important;
	line-height: 1em;
	text-transform: uppercase;
}
.hiddenDiv h2.second-h2 { margin-top: 10px; }
.hiddenDiv h2.no-top-share { padding-top: 20px !important; }

.hiddenDiv p { padding: auto !important;  }

.hiddenDiv div.text-center { text-align: center; margin-right: 0px !important; }
div.text-center a, div.text-center a:link, div.text-center a:visited { color: #000 !important; padding: 0px !important; }
div.text-center a:hover { color: #FFB91D !important; }

img.pad-l-r-b { margin-left: 15px; margin-right: 5px; margin-bottom: 5px; }
img.pad-l-r { margin-left: 15px; margin-right: 5px;  }
img.pad-r-b { margin-right: 5px; margin-bottom: 5px; }
img.pad-r { margin-right: 5px; }
img.pad-b { margin-bottom: 5px; }

.hiddenDiv img.icon { display: block; float: none !important; margin: 0 auto; }

.hiddenDiv li { margin-left: 40px; }

.hiddenBorder {
	border: 2px solid #fff;
}

.hidden-lightbox { display: none; }

.tile-long-p { margin-right: 100px; } /*Paragraphs in the open tiles should be less wide than full width*/

.video-thumb-lg {
	padding: 0px 20px;
	width: 356px;
}

/* CSS For Twitter Feed */

		.tweet {
			/*width: 980px;*/
		}

        .example2 {
            padding: 15px;
            background: #fff;
        }
    
        .example2 .tweet {
			overflow-x: hidden;
			overflow-y: hidden;
        }

        .example2 ul {
            width: 2280px;
            height: 200px;
			list-style: none;
			padding: 0;
        }
		
		.example2 ul li a {
			font-family: "Roboto", sans-serif;	
            font-weight: 500;
		}

        .example2 ul li {
            width: 200px;
            height: 70px;
            float: left;
            border-right: 1px solid #eee;
            padding: 0 10px 0 0;
            margin: 0 10px 0 0;
        }
		
		.example2 img { vertical-align: baseline; }
		
		.example2 .small { font-size: .8em; }
		
		#twitterIntro { margin-top: 60px; font-size: 1.2em; font-family: "Roboto", sans-serif;	font-weight: 500;}
		#twitterIntro img { padding-bottom: 10px; }

#formHold {
	background-color: #e7e5e2;
	text-align: center;
	width: 100%;
	margin: 0 auto;
	max-width: 100%;
	margin-bottom: 30px !important;
}

#formHold form {
	font-size: 1em;
    padding: 10px 20px 20px 20px;
	color: #000;
	background-color: #e7e5e2;
}
.hiddenDiv form { padding-left: 20px; }

form p {
	padding: 5px;
}

#formHdr {
	background-color: #FFB91D;
	padding: 20px;
	font-size: 1.3em;
	font-family: "Roboto", sans-serif;	
    font-weight: 500;
	display: block;
}

input[type="text"], input[type="email"], input[data-type="input-textbox"], select, textarea {
	background-color: #fff;
	width: 95%;
    border: none;
    font-size: 1.2em;
    vertical-align: baseline;
    font-family: inherit;
	margin-bottom: 5px;
	padding: 2px 10px;
    
    
}

input[type="radio"] {
	margin: 0px 20px;
}

.form-row {
	display: block;
	margin: 5px 0px;
}

textarea {
	background-color: #fff;
	border: none;
	padding: 5px;
	
	height: 194px;
}

input[type="submit"] {
	padding: 10px 20px;
}

::-webkit-input-placeholder { /* WebKit browsers */
   	color: #000;
    font-size: 1em;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #000;
   opacity:  1;
   font-size: 1em;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #000;
   opacity:  1;
   font-size: 1em;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #000;
   font-size: 1em;
}

#challenge {
    width: 350px;
}

#overlayVideo {
  width: 100%;
  height: auto;
  position: absolute;
  left: -3000px;
  top: 0;
  z-index: 10;
  visibility: hidden;
}

footer {
	background-color:#fff;
	height: auto;
	float: left;
	clear:both;
	font-family: "Roboto", sans-serif;	
    font-weight: 500;
}

footer div.col-lg-6 ul {
	float: left;
	color: #000;
	list-style: none;
	padding: 0px !important;
	margin-right: 15px;
}

footer div.col-lg-8 ul {
	float: left;
	color: #000;
	list-style: none;
	padding: 0px !important;
	margin-right: 30px;
}
#bottom-footer p { padding-right: 20px; }

#socialMedia ul {
	text-align:center;
	padding-top: 10px;
	margin: 0 auto;
}

#socialMedia ul li {
	display: inline-block;
	padding-left: 5px;
}

#socialMedia ul li img {
	height: 32px;
	width: 32px;
}

#parkerLinks ul li a:hover, #bottom-footer a:hover {
	color: #FFB91D;
}

#thisIsBig { display: block; }
#thisIsSmall { display: none; }

.yellow-bkgd-p {
	background-color: #FFB91D;
	opacity: .9;
	padding: 20px;
	margin-left: 20px; /*All divs in hiddenDiv have margin-right 20px*/
	position: relative;
	top: 80px;
}

a.yellow-outline-btn {
	margin-top: 10px;
	margin-right: 20px;
	border: 1px solid #FFB91D;
	padding: 5px 20px;
	font-size: 1.1em;
	color: #FFB91D;
	font-family: "Roboto", sans-serif;	
    font-weight: 700;
	text-transform: uppercase;
	display: block;
	text-align: center;
	clear: both;
}

a.yellow-outline-btn:hover {
	border: 1px solid #988c88;
	color: #988c88;
	text-decoration: none;
}

.small { font-size: .8em; }
.hiddenDiv p.small { font-size: 1em !important; }

.yellow { color: #FFB91D; }

/* Post Social Sharing */
.social-container {
	padding-top: 10px;
	padding-right: 10px;
	display: block;
	height: 32px;
}

.featherlight-iframe .featherlight-content iframe { width: 500px; height: 548px; }

@media only screen and (max-width: 768px) {

	#thisIsBig { display: none; }
	#thisIsSmall { display: block; }
	.feature_indmach { 	padding-top: 180px !important; }
	.feature_mining { 	padding-top: 120px !important; }
	
	#thisIsParker { min-height: 100%; }
	
	.feature_oilgas {	
		background:url('../img/feature_oilgas.jpg');
		background-position: center;
		background-size: cover;
		background-repeat: no-repeat;
	}
	
	.feature_construct {	
		background:url('../img/feature_construction.jpg');
		background-position: center;
		background-size: cover;
		background-repeat: no-repeat;
	}
	
	.feature_meddevice {
		background:url('../img/feature_meddevice.jpg');
		background-position: center;
		background-size: cover;
		background-repeat: no-repeat;
	}
	
	.feature_mining {
		background:url('../img/feature_mining.jpg');
		background-position: center;
		background-size: cover;
		background-repeat: no-repeat;
	}
	.feature_indmach {
		background:url('../img/feature_indmach.jpg');
		background-position: center;
		background-size: cover;
		background-repeat: no-repeat;
	}
	
	
	.feature_emg {
		background:url('../img/feature_emg.jpg');
		background-position: center;
		background-size: cover;
		background-repeat: no-repeat;
	}
	.feature_emg-og {
		background:url('../img/feature_emg-og.jpg');
		background-position: center;
		background-size: cover;
		background-repeat: no-repeat;
	}
    .feature_iot {
		background:url('../img/feature_IoT.jpg');
		background-position: center;
		background-size: cover;
		background-repeat: no-repeat;
	}
	
	.tile-long-p { margin-right: 0px; } 
	
	.firstRow, .secondRow, .thirdRow {
		height: 100%; /*Height must be set for the anchor jumps to work properly*/
	}
	
	.hiddenDiv {
		overflow: auto; 	
	}
	
	.link-overlay {
		width: 100%;
		height: 60%;
		position: absolute;
		top: 20%;
		left: 0;
		z-index: 999;
		border: 5px solid #FFF;
		text-align: center;
	}

	
	img.pad-l-r-b, img.pad-l-r, img.pad-r-b, img.pad-r, img.pad-b, img.pad-no { margin: 5px 0px;  width: 100%; height: auto; }
	
	 .featherlight-iframe .featherlight-content { padding: 0px; margin: 0px; width: 100%; min-height: 550px; border: none; }
    .featherlight-iframe .featherlight-content iframe { width: 100%; min-height: 550px; }

}

@media only screen and (max-width: 600px) {
	.button div { float: none !important; }
	/*#divisionName { display: block; width: 100%; text-align: center !important; padding-top: 0px; padding-bottom: 10px; } Aligns division name to center, under logo and tag, trying something different*/
	.tagline { display: none; }
	#logoHolder { margin-left: 10px; }
	#divisionName { margin-right: 10px; }
	footer div { float: none !important; clear: both; margin: 20px 0px !important; }
	a.yellow-outline-btn { margin: 20px 0px; clear: both; }
	
}

@media only screen and (max-width: 480px) {
	.link-overlay { padding-top: 20px; }
	.link-overlay img { width: 80%; height: auto; display:block; }

}

/* Customer Navbar CSS */

.navbar-custom ul {
	padding-right: 30px;
	padding-left: 120px;
}

.navbar-custom  a {
	color: #000;
}

.navbar-toggle {
	margin-right: 0;
}

/*Bootstrap Overrides */

.input-group-btn {
	width: 0%;
	white-space: nowrap;
	vertical-align: middle;
}

.input-group-lg > .form-control, .input-group-lg > .input-group-addon, .input-group-lg > .input-group-btn > .btn {
height: auto;
color: #000000;
padding: 0;
font-size: 15px;
line-height: 1.3333333;
border-radius: 0;
border: none;
background-color:#FFFFFF;
}

/*Full Screen Video IE 8 Fix */

video { display: block; }

/*  Button CSS */
    
    /* Button */
    .button {
      display: inline-block;
      position: relative;
      width: 80px;
	  padding: 0px 20px;
      font-size: 0.9em;
      color: #646464;
	  overflow: hidden;
    }
    
	.hiddenDiv .button { font-size: 14px; padding: 5px 10px; }
	.hiddenDiv .button a {padding-right: 0px; }
	.hiddenDiv .button:hover a { color: white !important;  }

/* CSS For Embedded Video */

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; }

.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%;}


